notification-message[message-bar-type="infobar"]:first-of-type {
    margin-top: 0 !important;
}

notification-message[message-bar-type="infobar"] {
    margin: 0 !important;
}

.container {
    border-radius: 0 !important;
}

.notification-button-container {
    align-self: stretch;
}

.container.infobar {
    align-items: stretch !important;
}

.notification-button {
    border: none !important;
    border-radius: 0 !important;
}

.notification-button.small-button {
    margin: 0 !important;
}

.close {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.close button {
    border: none !important;
}

.infobar>.icon {
    margin-inline-start: 8px !important;
}

@media not (prefers-contrast) {
    .container.infobar {
        box-shadow: none !important;
    }
}